html, body {
	overflow-x: hidden;
    scrollbar-base-color: #b59663;
    scrollbar-track-color: #ccac79;
    scrollbar-face-color: #b59663;
    scrollbar-shadow-color: FFFFFF;
    scrollbar-darkshadow-color: #b59663;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-arrow-color: #FFFFFF;
}

body{
	margin:0px;
	padding:5px 5px 5px 5px;
	background-image:url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#32323d;
	font-size:11px;
	line-height:1.3em;
	width:226px;
}
dt{
	font-weight:bold;
	color:#002d4c;	
}
dd{
	margin-left:15px;
}
a{
	color:#002063;
}
a:hover{
	background-color:#aebddc;
	color:#ffffff;
}
a:visited{
	color:#002063;
}
a:active{
	color:#002063;
}
